apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: keycloak-ingress-localhost
  namespace: keycloak
spec:
  ingressClassName: nginx
  rules:
  - host: localhost
    http:
      paths:
      - backend:
          service:
            name: keycloak
            port:
              name: http
        path: /keycloak
        pathType: ImplementationSpecific
  - host: 
    http:
      paths:
      - backend:
          service:
            name: keycloak
            port:
              name: http
        path: /keycloak
        pathType: ImplementationSpecific
